#social_buttons {
	display: block;
	margin-bottom: 10px;
	float: right;
}
@media (min-width:992px) {
	#social_buttons {
	margin-right: 25%;
	}
	.gallery #social_buttons {
	margin-right: 0;
	}
}
.buttonfacebook,
.buttontwitter {
	display: inline-block;
	height: 30px;
	width: 90px;
}
.buttonfacebook {
	float: left;
	margin-right: 5px;
	background-image: url(../Icons/facebook.svg);
	background-repeat: no-repeat;
	padding: 4px 0;
	font-size: 20px;
}
.buttontwitter {
	background-image: url(../Icons/twitter.svg);
	background-repeat: no-repeat;
	padding: 0 7px;
	font-size: 22px;
}
.buttonfacebook a,
.buttontwitter a {
	color: transparent;
}
.buttonfacebook:hover {
	background-image: url(../Icons/facebook_hover.svg);
}
.buttontwitter:hover {
	background-image: url(../Icons/twitter_hover.svg);
}